<?php

include ("../conexion.php"); 
		
	   if (!isset($_GET["codnota"])) {$codnota="";} else  { $codnota=$_GET["codnota"]; }	
	
		 
	       $factura= "SELECT cdgcli,dsccli, numcomp, cdgclave FROM facturas_notas WHERE codnota='$codnota' ";
       $result_factura = $mysqli->query($factura);
       $row_factura = $result_factura->fetch_array();
     
	   $cdgcli    =  $row_factura["cdgcli"];
	   $dsccli    =  $row_factura["dsccli"];
   	   $numcomp   =  $row_factura["numcomp"];
	   $cdgclave  =  $row_factura["cdgclave"];
	
		

  	   $consulta = "SELECT  corcli, corcli2 FROM web_0301 WHERE cdgcli='$cdgcli'";
       $resultado = $mysqli->query($consulta);
       $row = $resultado->fetch_array();
       $corcli = $row["corcli"];
	   $corcli2 = $row["corcli2"];

?>


<html>
	<head>
		<title>Principal</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
		<style type="text/css">
		.Estilo1 {color: #0000CC}
        </style>
		<script type="text/javascript" src="../funciones/validar.js"></script>

  
		<script language="javascript">

		  		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
			function cancelar() {
			location.href="../comprobantes_nc/index.php";
		}
		
				function aceptar() {
		
						
				var mensaje="";
				if (document.getElementById("corcli").value=="") mensaje+=" Correo del Cliente\n";
				
			
								
				if (mensaje!="") {
					alert("Atencion, Los Siguientes campos son obligatorios:\n\n"+mensaje);
				} else {
						

						 document.getElementById("formulario").submit();  //escape salir
				


		}		}	
			
		
		//nombre del primer campo en la secuencia
siguienteCampo = ""
//nombre del formlario
nombreForm = "formulario"

//funcion que gestiona el evento
function TelcaPulsada1( e ) {

   if ( window.event != null)				//IE4+
      tecla = window.event.keyCode;
	   else if ( e != null ) 				//N4+ o W3C compatibles
      tecla = e.which;
   else
      return;
	
  if (tecla == 13) { 					//se pulso enter
			  if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit
					//eliminar este alert para uso normal
				 return false					//sustituir por return true para hacer el submit
			  } else { 						//da el foco al siguiente campo
				 
				 eval('document.' + nombreForm + '.' + siguienteCampo + '.focus()')
			
				 return false
			  }
   }
}

document.onkeydown = TelcaPulsada1;			//asigna el evento pulsacion tecla a la funcion
if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento 
	document.captureEvents(Event.KEYDOWN)
	

	

		  function inicio(){
			  
		document.getElementById("corcli").select();
	
	}
	

	
		
		


		
		</script>
	</head>
	<body  onLoad="inicio()" >
		<div id="">
			<div id="zonaContenido">
				<div align="center">
				  <p>&nbsp;</p><div id="tituloForm" class="header">Reenvio de Correo</div>
				  
				
				<p>&nbsp;	</p>
				<form id="formulario" name="formulario" method="post" action="enviar_correo.php">
				<div id="formulario" class="contenido1">
					<table class="fuente8" width="98%" cellspacing=0 cellpadding=3 border=0>
						
						<tr>
						  <td>Nota N. </td>
						  <td><span class="Estilo1">
						    <input id="numcomp"  autocomplete="off" style='text-align:left;'   class="fuente_estados" name="numcomp"    value="<?php echo $numcomp  ?>" type="text" >
						  </span></td>
						  <td width="22%">&nbsp;</td>
						  <td width="4%">&nbsp;</td>
						  <td width="4%">&nbsp;</td>
				          <td width="31%" rowspan="6"><img src="../img/email.png" width="200" height="200"   border="0"  />					     </td>
					  </tr>
						<tr>
						  <td>Cliente</td>
						  <td colspan="2"><span class="Estilo1">
						    <input id="dsccli"  autocomplete="off" style='text-align:left;'      class="fuente_estados" name="dsccli" autofocus   value="<?php echo $dsccli ?>" type="text" >
						  </span></td>
					      <td>&nbsp;</td>
					      <td>&nbsp;</td>
					  </tr>
						
						<tr>
						  <td width="8%">&nbsp;</td>
							<td width="31%">&nbsp;</td>
						    <td colspan="3">&nbsp;</td>
			            </tr>
						<tr>
						  <td>Correo</td>
						  <td><span class="Estilo1">
						    <input id="corcli" style='text-align:center;'  autofocus   onFocus=" siguienteCampo ='corcli2';"   class="fuente_estados" name="corcli"   value="<?php echo $corcli ?>" type="text" >
						  </span></td>
						  <td colspan="3">&nbsp;</td>
					  </tr>
						<tr>
						  <td>Correo 2 </td>
						  <td><span class="Estilo1">
						    <input id="corcli2"   style='text-align:center;'     class="fuente_estados" name="corcli2"   onFocus=" siguienteCampo ='corcli';"  value="<?php echo $corcli2?>" type="text" >
						  </span></td>
						  <td colspan="3">&nbsp;</td>
					  </tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td><div align="center"><img src="../img/Symbol-Check_48x48-32.png"  onClick="aceptar()" border="0" onMouseOver="style.cursor=cursor" title="Enviar Correo"><img src="../img/Symbol-Delete_48x48-32.png" width="48" height="48" onClick="cancelar()" border="0" onMouseOver="style.cursor=cursor" title="Cancelar"></div></td>
						    <td colspan="3">&nbsp;</td>
			            </tr>							
					</table>
                    <iframe id="frame_datos1" name="frame_datos1" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos1" name="frame_datos1"></ilayer>
					</iframe>
			      </div>
			  <div id="botonBusqueda">
			  <input type="hidden" name="codnota" id="codnota" value="<?php echo $codnota  ?>">
				</form>
			
		  </div>
		</div>
	</body>
</html>
